/* Navbar Custom Styling */
.navbar {
    background-color: #f8f8f8 !important;
    border-bottom: 1px solid #e7e7e7 !important;
}

.navbar .nav-link {
    color: #797979 !important;
    font-weight: bold;
}

.navbar .nav-link i {
    color: #000000 !important;
}

.navbar .nav-link:hover {
    color: #555555 !important;
}